.heading-block {
  margin: 15px 0;
}
.heading-block .inner {
  background: #ffffff;
}
.heading-block .title {
  font-size: 20px;
  font-family: "montserratsemibold";
  margin: 0;
  padding: 10px 15px;
  width: calc(75% - 15px);
}
.heading-block .title a {
  color: #000000 !important;
}
.heading-block .button {
  display: inline-block;
  padding: 13px 15px;
  background: #f3c900;
  font-size: 13px;
  line-height: 18px;
  color: #000000;
  text-transform: uppercase;
  font-family: "montserratregular";
  width: calc(25% - 15px);
  text-align: center;
}
.heading-block .button:hover {
  opacity: 0.7;
  color: #000000;
}
.heading-block.heading-without-button .inner {
  display: block;
}
.heading-block.heading-without-button .title {
  width: 100%;
}
.heading-block.heading-with-button .inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.heading-block.text-center .inner {
  justify-content: center;
}

@media (max-width: 992px) {
  .heading-block .title {
    width: calc(66.66% - 15px);
    font-size: 18px;
  }
  .heading-block .button {
    font-size: 11px;
    width: calc(33.33% - 15px);
  }
}
@media (max-width: 568px) {
  .heading-block .title {
    font-size: 16px;
    padding: 15px 0;
    width: 100%;
    text-align: center;
  }
  .heading-block .button {
    width: 100%;
  }
}
.two-column-content-block {
  margin: 20px 0;
}
.two-column-content-block p:last-child {
  margin: 0;
}
.two-column-content-block p {
  margin: 0 0 10px 0;
}
.two-column-content-block img {
  width: 100%;
  object-fit: cover;
}
.two-column-content-block ol, .two-column-content-block ul {
  padding: 0;
  margin-bottom: 15px;
}
.two-column-content-block ol li, .two-column-content-block ul li {
  padding: 2px 0;
  padding-left: 15px;
  position: relative;
}
.two-column-content-block ol li:before, .two-column-content-block ul li:before {
  content: "";
  width: 6px;
  height: 6px;
  background: #000000;
  border-radius: 100%;
  position: absolute;
  top: 10px;
  left: 0;
}
.two-column-content-block.style1 .inner {
  background: #ffffff;
  padding: 20px;
}
.two-column-content-block.style2 .inner .text {
  height: 100%;
  background: #ffffff;
  padding: 20px;
}

@media (max-width: 768px) {
  .two-column-content-block .row > div {
    margin: 0 0 20px 0;
  }
  .two-column-content-block .row > div:last-child {
    margin: 0 0 0 0;
  }
  .two-column-content-block.reversed .row {
    flex-flow: column-reverse;
  }
  .two-column-content-block.reversed .row > div {
    margin: 0 0 20px 0;
  }
}
.two-column-content-block.home-about .inner {
  padding: 0;
}
.two-column-content-block.home-about h3 {
  font-size: 20px;
  line-height: 28px;
  font-family: "montserratsemibold";
  color: #77b22a;
}

@media (max-width: 568px) {
  .two-column-content-block .spacer {
    display: none;
  }
}
.four-column-content-block {
  margin: 20px 0;
}
.four-column-content-block .inner-col {
  background: #ffffff;
  padding: 15px;
  height: 100%;
  text-align: justify;
}
.four-column-content-block .col-lg-3 {
  margin: 10px 0;
}

.full-content-block {
  margin: 20px 0;
}
.full-content-block h2, .full-content-block h3, .full-content-block h4 {
  font-size: 18px;
  margin: 15px 0 15px 0;
}
.full-content-block p:last-child {
  margin: 0;
}
.full-content-block.style1 .inner {
  background: white;
  padding: 15px;
}
.two-column-image-with-text-block .inner {
  background: #ffffff;
  position: relative;
}
.two-column-image-with-text-block .inner .more-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}
.two-column-image-with-text-block .row {
  margin: 0;
}
.two-column-image-with-text-block .column {
  padding: 0;
}
.two-column-image-with-text-block .inner-content {
  padding: 25px 20px;
}
.two-column-image-with-text-block .inner-content p:last-child {
  margin: 0;
}
.two-column-image-with-text-block img {
  width: 100%;
}
.two-column-image-with-text-block h3 {
  font-family: "montserratsemibold";
  color: #77B22A;
}
.two-column-image-with-text-block .content-column {
  font-family: "montserratregular";
}

@media (max-width: 768px) {
  .two-column-image-with-text-block.style2 .row {
    flex-direction: column-reverse;
  }
}
.image-carousel-block {
  margin: 15px 0;
}
.image-carousel-block .inner {
  background: white;
  padding: 20px 35px;
}
.image-carousel-block .slick-image {
  text-align: center;
}
.image-carousel-block .slick-image img {
  display: inline-block;
  height: 100px;
  width: auto;
}

.image-with-content-two-box-block {
  margin: 15px 0;
}
.image-with-content-two-box-block .image-col img {
  width: 100%;
  height: auto;
}
.image-with-content-two-box-block .flex {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
.image-with-content-two-box-block .flex .image-col {
  width: calc(50% - 10px);
}
.image-with-content-two-box-block .flex .image-col img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.image-with-content-two-box-block .flex .content-col {
  width: calc(50% + 10px);
  background: #ffffff;
}
.image-with-content-two-box-block .flex .content-col .inner-col {
  padding: 25px 15px 25px 35px;
  font-size: 16px;
  line-height: 22px;
  font-style: italic;
}
.image-with-content-two-box-block.style2 .flex .image-col {
  background: white;
  width: 150px;
  padding: 25px 10px;
}
.image-with-content-two-box-block.style2 .flex .image-col img {
  height: auto;
}
.image-with-content-two-box-block.style2 .flex .content-col {
  width: calc(100% - 150px);
  background: #ffffff;
}
.image-with-content-two-box-block.style2 .flex .content-col .inner-col {
  padding: 25px 15px 25px 15px;
  font-size: 16px;
  line-height: 22px;
  font-style: italic;
}

@media (max-width: 992px) {
  .image-with-content-two-box-block .flex .image-col {
    width: calc(30% - 10px);
  }
  .image-with-content-two-box-block .flex .image-col img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  .image-with-content-two-box-block .flex .content-col {
    width: calc(70% + 10px);
  }
}
@media (max-width: 768px) {
  .image-with-content-two-box-block .flex .image-col {
    width: calc(50% - 10px);
  }
  .image-with-content-two-box-block .flex .image-col img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  .image-with-content-two-box-block .flex .content-col {
    width: calc(50% + 10px);
  }
}
@media (max-width: 468px) {
  .image-with-content-two-box-block .flex .image-col {
    width: 100%;
  }
  .image-with-content-two-box-block .flex .image-col img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  .image-with-content-two-box-block .flex .content-col {
    width: 100%;
  }
  .image-with-content-two-box-block .flex .content-col .inner-col {
    padding: 15px;
  }
  .image-with-content-two-box-block.style2 .flex .image-col {
    background: white;
    width: 100%;
    padding: 25px 10px;
    text-align: center;
  }
  .image-with-content-two-box-block.style2 .flex .image-col img {
    height: auto;
    max-width: 150px;
  }
  .image-with-content-two-box-block.style2 .flex .content-col {
    width: 100%;
  }
  .image-with-content-two-box-block.style2 .flex .content-col .inner-col {
    padding: 15px;
  }
}
.content-with-slider-block .content {
  background: white;
  padding: 15px;
  height: 100%;
}
.content-with-slider-block .content h3 {
  font-family: "montserratsemibold";
  font-size: 20px;
  margin: 0 0 20px 0;
  text-align: center;
}
.content-with-slider-block .content table {
  width: 100%;
  table-layout: fixed;
  position: relative;
}
.content-with-slider-block .slick-arrows {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-with-slider-block .slick-arrows button {
  background: none;
  border: none;
  font-size: 40px;
  font-weight: bold;
  color: #f3c900;
  padding: 5px;
  text-shadow: 0px 0px 3px black;
}
.content-with-slider-block .slick-carousel {
  height: 100%;
  display: none;
  overflow: hidden;
  margin: 0;
}
.content-with-slider-block .slick-carousel.slick-initialized {
  display: block;
  margin: 0;
}
.content-with-slider-block .slick-carousel .slick-list, .content-with-slider-block .slick-carousel .slick-track, .content-with-slider-block .slick-carousel .slick-item, .content-with-slider-block .slick-carousel .row {
  height: 100%;
}
.content-with-slider-block .slick-image {
  height: 100%;
  position: relative;
}
.content-with-slider-block .slick-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.content-with-slider-block .slick-content {
  height: 100%;
  background: white;
  margin-left: -20px;
  padding: 20px 20px 20px 35px;
  font-size: 15px;
}
.content-with-slider-block .slick-content h4 {
  font-family: "montserratsemibold";
  font-size: 20px;
  margin: 0 0 20px 0;
}

@media (max-width: 768px) {
  .content-with-slider-block .row.first-row {
    flex-direction: column-reverse;
  }
  .content-with-slider-block .row.first-row .col-lg-3 {
    margin-top: 15px;
  }
  .content-with-slider-block .slick-content h4 {
    text-align: center;
    margin: 0;
  }
  .content-with-slider-block .slick-content p {
    display: none;
  }
  .content-with-slider-block .content .mobile-hide {
    display: none;
  }
  .content-with-slider-block .content tbody {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
  }
}
.product-categories-block ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.product-categories-block ul li {
  padding: 0 10px;
  width: 25%;
}
.product-categories-block ul .product-category-inner {
  display: block;
  background: white;
  height: 100%;
  padding: 15px;
}
.product-categories-block ul .product-category-inner img {
  width: 100%;
  object-fit: cover;
}
.product-categories-block ul h2 {
  text-align: center;
  padding: 10px 15px 0 15px;
  font-size: 14px;
  color: #333333;
}
.product-categories-block ul .count {
  display: none;
}

.single-product-menu-block {
  margin: 20px 0;
}
.single-product-menu-block .inner {
  padding: 20px;
  background: white;
}
.single-product-menu-block .items {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -5px;
}
.single-product-menu-block .items .item {
  margin: 5px 5px;
}
.single-product-menu-block .items .item a {
  padding: 8px 15px;
  color: black;
  background: #f2f2f2;
  display: block;
}
.single-product-menu-block .items .item a:hover {
  background: #f3c900;
}

@media (max-width: 468px) {
  .single-product-menu-block .items {
    align-items: inherit;
  }
  .single-product-menu-block .items .item {
    text-align: center;
    width: 50%;
    padding: 5px;
    margin: 0;
  }
  .single-product-menu-block .items .item a {
    padding: 8px 8px;
  }
}
.single-product-opinion-block {
  margin: 20px 0;
}
.single-product-opinion-block .inner {
  padding: 20px;
  background: white;
}

.single-product-technicaldata-block {
  margin: 20px 0;
}
.single-product-technicaldata-block .inner {
  padding: 20px;
  background: white;
}
.single-product-technicaldata-block table {
  margin: 15px 0 20px 0;
}
.single-product-technicaldata-block table tr th {
  padding-right: 15px;
}
.single-product-technicaldata-block table .woocommerce-product-attributes-item--dimensions {
  display: none !important;
}
.single-product-technicaldata-block .bundled_product_attributes_title {
  margin: 0;
}
.single-product-technicaldata-block a {
  color: black;
}

.single-product-downloads-block {
  margin: 20px 0;
}
.single-product-downloads-block .inner {
  padding: 20px;
  background: white;
}
.single-product-downloads-block .items {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}
.single-product-downloads-block .items .item {
  width: 25%;
}
.single-product-downloads-block .items .item-name {
  text-align: center;
  color: #000000;
}
.single-product-downloads-block .items .item-text {
  text-align: center;
  padding-top: 40px;
  background: url(../images/icon/ico-pdf.svg) top center no-repeat;
  margin-top: 5px;
  color: #000000;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .single-product-downloads-block .items .item {
    width: 50%;
    margin: 10px 0;
  }
}
@media (max-width: 368px) {
  .single-product-downloads-block .items .item {
    width: 100%;
    margin: 10px 0;
  }
}
.boxed-content-block {
  background: red;
}
